CuteNews Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17700
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 26 2006 12:00AM
Updated: Apr 26 2006 09:36PM
Credit: outlaw is credited with the discovery of these vulnerabilities.
Vulnerable: CutePHP CuteNews 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus